 /*==========  Non-Mobile First Method  ==========*/

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1260px) {
        .container {
            width: 992px
        }
        .logo {
            margin-right: 15px;
        }
        .header_phone, .header_call_request, .header_search {
            margin-left: 15px;
        }
        .tl_menu li {
            padding: 11px 4px;
            margin: 0px;
            font-size: 12px;
        }
        .tl_personal {
            font-size: 12px;
        }
        .site_deacription {
            font-size: 12px;
        }
        .header_search {
            width: 175px;
        }
        .bl_menu li {
            margin-right: 0px;
            text-transform: none;
        }
        .bl_menu li a {
            font-size: 12px;
            padding: 12px 4px;
        }
        .right_side, .left_side {
            width: 100%;
            float: none;
        }
        .left_side {
            display: none;
        }
        .f_col_4 form input[type="email"] {
            max-width: 140px;
        }
        .privacy_field br {
            display: none;
        }
        .product .p_left {
            width: 49%;
        }
        .product .p_right {
            width: 49%;
        }
        .p_full .simple_view_list .pr_item {
            width: 143px;
        }
    }
    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {
        .container {
            width: 768px;
        }
		
        .tl_left, .tl_right {
            float: none;
            text-align: center;
        }
        .tl_menu li, .tl_right {
            display: block;
            padding: 7px;
            border-bottom: 1px solid #e6e6e6;
        }
        .logo, .site_deacription {
            margin-left: 15px;
            margin-right: 15px;
        }
        .ml_left {
            float: none;
            text-align: center;
            margin-bottom: 10px;
        }
        .ml_right {
            float: none;
            text-align: center;
        }
        .header_phone, .header_call_request, .header_search {
            margin-left: 15px;
            margin-right: 15px;
        }
        .bl_menu li {
            display: block;
            margin: 0px;
            text-align: center;
        }
        .bl_menu li a {
            padding: 7px;
            border-width: 1px;
        }
        .bottom_line {
            border-bottom: 0px;
        }
        .catalog_product_list .cpl_item, .catalog_product_list .cpl_item:nth-child(4n) {
            margin-right: 20px;
        }
        .catalog_product_list .cpl_item:nth-child(3n) {
            margin-right: 0px;
        }
        .simple_view_list .pr_item {
            width: 130px;
        }
        .f_col_4 {
            display: none;
        }
        .f_col {
            width: 33.33%;
        }
        .f_col {
            font-size: 13px;
        }
        .order_left, .order_right {
            width: 100%;
            float: none;
        }
        .order_right {
            margin-top: 0px;
        }
        .p_full .simple_view_list .pr_item {
            width: 106px;
        }
        .pr_item_title {
            font-size: 12px;
        }
        .product .p_left {
            width: 100%;
            float: none;
        }
        .product .p_right {
            width: 100%;
            float: none;
        }
        .basket_fixed_widget {
            width: 100%;
        }
        .basket_fixed_widget.visible {
            margin-left: -100%;
        }
        .basket_fixed_widget {
            display: none;
        }
        .top_line, .bottom_line {
            display: none;
        }
        .middle_line {
            border-bottom: 1px solid #eee;
        }
        .mobile_menu {
            display: block;
        }
    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 767px) {
        .container {
            width: 100%;
        }
        .catalog_product_list .cpl_item:nth-child(3n), .catalog_product_list .cpl_item {
            margin-left: 5px;
            margin-right: 5px;
        }
        .simple_view_list {
            text-align: center;
        }
        .catalog_product_list {
            text-align: center;
        }
        .simple_view_list .pr_item, .simple_view_list .pr_item.last,
        .p_full .simple_view_list .pr_item {
            width: 174px;
            float: none;
            display: inline-block;
            margin-left: 5px;
            margin-right: 5px;
        }
        .toggle_products .tp_nav li {
            font-size: 14px;
        }
        .basket_fixed_widget .bfw_middle .order_resoults_2 .btn {
            margin-top: 5px;
            margin-bottom: 5px;
        }
        .f_col {
            width: 100%;
            text-align: center;
            float: none;
            border-bottom: 1px solid #e6e6e6;
            padding-right: 0px;
        }
        .f_contacts > p .fa {
            position: static;
            margin: 0px;
            width: auto;
            padding: 0px;
        }
        .f_contacts > p {
            padding-left: 0px;
        }
        .f_col_2 li, .f_col_3 li {
            display: block;
            margin-left: 0px;
        }
        .f_col_title {
            display: none;
        }
        .f_top_line {
            padding-bottom: 0px;
        }
        .broke_page .bp_left, .broke_page .bp_right {
            width: 100%;
            float: none;
            padding-right: 0px;
        }
		.catalog_product_list .cpl_item {width: 32%;}
    }

     @media only screen and (max-width : 639px) {
        .f_bottom_line .policy {
            float: none;
            margin-bottom: 5px;
            text-align: center;
            font-size: 12px;
        }
        .f_bottom_line .vendor {
            float: none;
            text-align: center;
            font-size: 12px;
        }
        .ml_left {
            margin-bottom: 0px;
        }
        .logo, .site_deacription {
            margin-bottom: 10px
        }
        .header_phone, .header_call_request, .header_search {
            margin-bottom: 10px;
        }
        .c_sort_left_title {
            display: none;
        }
        .c_sort_left, .c_sort_right {
            float: none;
            margin-bottom: 10px;
        }
        .p_right_control > div {
            margin-right: 15px;
            margin-bottom: 5px;
        }
		 .catalog_product_list .cpl_item {
    width: 47.8%;
}
		 .catalog_product_list {padding: 10px;}
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {
        .brends_filter li {
            width: 100%;
            padding: 10px;
        }
        .c_sort_right {
            display: none;
        }
        .c_sort_left_list li a, .c_sort_right li a, .c_sort_left_title {
            padding: 6px 9px;
            font-size: 12px;
        }
        .mobile_menu > div span {
            display: none;
        }
        .mobile_menu > div {
            font-size: 18px;
            padding: 10px;
        }
		.catalog_product_list .cpl_item {
    width: 100%;
}
		.cpl_item_cat {text-align: center;}
		body.adaptive .sections li.section {    width: 43%;}

    }

     @media only screen and (max-width : 425px) {
        .simple_view_list .pr_item, .simple_view_list .pr_item.last, .p_full .simple_view_list .pr_item {
            width: 122px;
        }
        .simple_view_list {
            padding-left: 5px;
        }
		 
     }

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
        body {
            font-size: 12px;
        }
        .order_footer .order_resoults_1, .order_footer .order_resoults_2 {
            max-width: 100%;
            float: right;
            text-align: right;
        }
        .basket_fixed_widget .bfw_top_left {
            font-size: 13px;
        }
        .order_resoults_1 {
            margin-bottom: 10px;
        }
        .order_block_left, .order_block_right {
            float: none;
            width: 100%;
            padding-right: 15px;
        }
        .ob_item {
            padding-bottom: 15px;
        }
    }